unit speed;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Edit1: TEdit;
    Button1: TButton;
    Label3: TLabel;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
var
  ms: integer;
  km: real;
begin
  ms:=StrToInt(Edit1.Text);
  km:=ms*3.6;
  Label3.Caption:=IntToStr(ms)+'ì/ñ-ýòî'+FloatToStr(km)+'êì/÷';
end;

end.
